Bug 214343 - benchmarks/netperfmeter: Update to 1.6.1
Summary: benchmarks/netperfmeter: Update to 1.6.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Dmitry Marakasov
URL:
Keywords: easy, needs-patch
Depends on:
Blocks:
 
Reported: 2016-11-09 06:39 UTC by Jochen Neumeister
Modified: 2016-12-29 12:51 UTC (History)
2 users (show)

See Also:
koobs: maintainer-feedback+
joneum: maintainer-feedback+


Attachments
Patch (2.11 KB, patch)
2016-11-09 06:39 UTC, Jochen Neumeister
no flags Details | Diff
Patch (2.16 KB, patch)
2016-12-27 13:54 UTC, Jochen Neumeister
joneum: maintainer-approval? (dreibh)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jochen Neumeister freebsd_committer 2016-11-09 06:39:31 UTC
Created attachment 176805 [details]
Patch

poudriere build fine for:
9.3 amd + i386
10.3 amd + i386
11.0 amd + i386
12-current amd + i386 (r307551)

portlint is also fine.

Make test is fine, too.

Cheers
jochen
Comment 1 dreibh 2016-11-30 10:02:01 UTC
The patch is fine for me, except one of the master site URLs has changed:
http://www.exp-math.uni-essen.de/~dreibh/netperfmeter/download/ -> 
http://www.uni-due.de/~be0001/netperfmeter/download/ .
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2016-11-30 10:42:32 UTC
@Jochen, Can you provide an updated patch? Please also:

- Add LICENSE_FILE when one exists (COPYING) in WRKSRC.
- Separate (\) MASTER_SITES entries.

@Thomas, Once the patch has been updated, please use the maintainer-approval flag on the attachment to signal acceptance of the change: Attachment -> Details -> maintainer-approval [+]
Comment 3 Jochen Neumeister freebsd_committer 2016-12-02 06:51:56 UTC
(In reply to dreibh from comment #1)

Can you check this URLs? Both doesn't work now.
Comment 4 Jochen Neumeister freebsd_committer 2016-12-27 13:54:28 UTC
Created attachment 178326 [details]
Patch

New Patch with the correct Mastersites
Comment 5 Dmitry Marakasov freebsd_committer 2016-12-29 12:50:49 UTC
While here, fixed license and added LICENSE_FILE.
Comment 6 commit-hook freebsd_committer 2016-12-29 12:51:39 UTC
A commit references this bug:

Author: amdmi3
Date: Thu Dec 29 12:50:33 UTC 2016
New revision: 429903
URL: https://svnweb.freebsd.org/changeset/ports/429903

Log:
  - Update to 1.6.1

  PR:		214343
  Submitted by:	joneum@bsdproject.de
  Approved by:	dreibh@iem.uni-due.de (maintainer)

Changes:
  head/benchmarks/netperfmeter/Makefile
  head/benchmarks/netperfmeter/distinfo
  head/benchmarks/netperfmeter/pkg-plist